=== debian/control ===
Source: oem-sutton-adelaide-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b adelaide-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/adelaide-jammy-ubuntu

Package: oem-sutton-adelaide-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad T14s Gen 4
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkPad T14s Gen 4
 It installs packages needed to support this hardware fully.
