## oem-sutton-adelaide-meta 22.04ubuntu1

=== debian/changelog ===
oem-sutton-adelaide-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Adelaide. (LP: #2017391)

 -- Bin Li <bin.li@canonical.com>  Mon, 12 Jun 2023 13:27:21 +0800
