## oem-sutton-adelaide-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-adelaide-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad T14s Gen 4. (LP: #2017391)

 -- Bin Li <bin.li@canonical.com>  Thu, 23 Nov 2023 15:39:30 +0800
