## oem-sutton-adelaide-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-adelaide-meta (22.04ubuntu3) jammy; urgency=medium

  * Shared same UG with Phoenix2-Intel.(LP: #2017390)

 -- Bin Li <bin.li@canonical.com>  Thu, 07 Mar 2024 14:26:10 +0800
