## oem-sutton-adelaide-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-adelaide-meta (22.04ubuntu5) jammy; urgency=medium

  * Install the UserGuide for T14s G4 AMD.

 -- Bin Li <binli@ubuntu.com>  Thu, 13 Feb 2025 11:08:38 +0800
