=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Package: oem-sutton-factory-adelaide-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
-Suggests: oem-sutton-adelia-doc
+Recommends: oem-sutton-adelia-doc
 Description: hardware support for Lenovo ThinkPad T14s Gen 4 (factory)
  This is a factory metapackage for Lenovo PC:
   * Lenovo ThinkPad T14s Gen 4
